part of 'same_assistants_bloc.dart';

sealed class SameAssistantsEvent extends Equatable {
  const SameAssistantsEvent();

  @override
  List<Object> get props => [];
}

class GetSameAssistants extends SameAssistantsEvent {
  final int id;
  final int? botId;

  const GetSameAssistants({required this.id, this.botId});
}
